@charset "UTF-8";


/*========/ 共通見出し /========*/
h2.common_title {
	height: auto;
	top: 0;
	white-space: nowrap;
	font-feature-settings: normal;
	position: static;
	display: inline;
	text-align: start;
	display: block;
}
h2.common_title > span {
	top: 0;
	padding-left: 8px;
	margin-left: 64px;
	letter-spacing: .3rem;
	font-size: 1.4rem;
	color: #3c3c3c;
	display: block;
	position: absolute;
}
h2.common_title > span::after {
	content: '';
	width: 1px;
	height: 24px;
	background: #fd3620;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}

h2.common_title strong {
	-webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-ms-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	white-space: nowrap;
	font-size: 3.2rem;
	position: static;
	display: inline;
}


@media screen and (max-width: 500px) {
	h2.common_title strong { font-size: 2.4rem;}
}


h2.center_title {
	white-space: nowrap;
	font-feature-settings: normal;
	display: inline;
	text-align: start;
	position: relative;
}
h2.center_title > span {
	bottom: -40px;
	left: 50%;
	transform: translateY(-0%) translateX(-50%);
	-webkit- transform: translateY(-0%) translateX(-50%);
	padding-top: 8px;
	letter-spacing: .3rem;
	font-size: 1.4rem;
	color: #3c3c3c;
	position: absolute;
}

h2.center_title > span::after {
	content: '';
	top: 0;
	left: 50%;
	transform: translateY(-0%) translateX(-50%);
	-webkit- transform: translateY(-0%) translateX(-50%);
	width: 8px;
	height: 1px;
	background: #fd3620;
	position: absolute;
	display: block;
}

h2.center_title strong {
	-webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-ms-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	white-space: nowrap;
	font-size: 3.2rem;
	position: static;
	display: inline;
}


@media screen and (max-width: 500px) {
	h2.common_title strong { font-size: 2.4rem;}
}


/*========/ top-img /========*/
/*
#top-img {
	position: relative;
	height: calc( 100vh - 126px);
}
#top-img .image {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#top-img .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


@media screen and (max-width: 1000px) {
	#top-img { height: calc( 100vh - 226px); }
}
@media screen and (max-width: 800px) {
	#top-img { height: calc( 100vh - 434px); }
}
*/
/* youtube */
#top-video .video {
	position: relative;
	width:100%; /* 横幅は100%で固定 */
	height:0; /* 高さは0にしておく(padding-topで高さを指定するため) */
	padding-top: 56.25%; /* 高さを指定(16:9) */
}
#top-video .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*========/ news /========*/
#news {
	display: flex;
	color: #fff;
	background: #000;
	position: relative;
	z-index: 1;
}
#news .news_title{ padding: 20px 80px; }
#news .news_title strong{
	font-size: 2.1rem;
	white-space: nowrap;
}
#news .news_title > span{
	margin: 0;
	padding: 10px 0 0 0;
	letter-spacing: .3rem;
	font-size: 1.4rem;
	color: #fff;
	white-space: nowrap;
	position: relative;
}
#news .news_title > span::after{
	content: '';
	width: 17px;
	height: 1px;
	background: #fd3620;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}
#news > div {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#news > div .list dl dt { font-weight: 300; }
#news > div .list dl dd {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;

}
#news > div .list dl dd a {
	color: #fff;
	background: linear-gradient(#fff, #fff) bottom left / 0 1px no-repeat;
	transition: background .25s;
}
#news > div .list dl dd a:hover { background-size: 100% 1px; }
#news > div .list dl dd a::before {
	background: #fff;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	bottom: -4px;
	margin: auto;
	transform-origin: right top;
	transform: scale(0, 1);
	transition: transform .3s;
	position: absolute;
}
#news > div .list dl dd a:hover::before {
	transform-origin: left top;
	transform: scale(1, 1);
}
#news > div .common-btn { height: 100%; }
#news > div .common-btn a{
	width: 265px;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background: #8b2222;

}


@media screen and (max-width: 1000px) {
	#news .news_title{ padding: 20px 40px; }
}
@media screen and (max-width: 800px) {
	#news {
		padding: 40px;
		display: block;
	}
	#news .news_title {
		padding: 0;
	display: grid;
	}
	#news > div {
		margin-top: 24px;
		display: block;
	}
	#news > div .list dl {
		height: 77px ;
		padding-top: 18px;
	}
	#news > div .common-btn { margin-top: 24px; }
	#news > div .common-btn a{
	width: 100%;
	background: none;
	}
}
@media screen and (max-width: 500px) {
	#news { padding: 40px 16px; }
}


/*========/ top_banner /========*/
#top_banner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#top_banner a { margin: 80px 40px 0; }


@media screen and (max-width: 800px) {
	#top_banner a { margin: 60px 40px 0; }
}
@media screen and (max-width: 500px) {
	#top_banner a { margin: 60px 16px 0; }
}

/*========/ message /========*/
#message {
	max-width: 1200px;
	margin: 120px auto ;
	padding: 0 80px;
	position: relative;
}
#message::before{
	content:"";
	top: 60%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
	width:320px;
	height:341px;
	display:block;
	background:url(../../img/logo_maru-message.png) center no-repeat;
	position: absolute;
}
#message h2{
	margin-bottom:40px;
	text-align:center;
	font-size:3.2rem;
}
#message h2 span{
	color:#8b2222;
	font-size:4rem;
}
#message .text_area {
	margin: auto;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	position: relative;
	display: block;
}
#message .text_area dt {
	margin-left: 30px;
	font-size: 2.4rem;
	font-weight: 600;
}
#message .text_area dt span { color: #8b2222; }
#message .text_area dt .size { font-size: 3.2rem }
#message .text_area dd {
	margin-top: 40px;
	font-size: 1.8rem;
	line-height: 3.2;
	font-weight: 600;
}
#message .text_area dd span { color: #8b2222; }


@media screen and (max-width: 1000px) {
	#message {
		margin: 80px auto 40px;
		padding: 0 40px;
	}
	#message .text_area {
		-ms-writing-mode: rl;
		writing-mode: rl;
		text-align: center;
	}
	#message .text_area .title { margin-left: 0; }
}
@media screen and (max-width: 660px) {
	#message .text_area { width: 100%; }
}
@media screen and (max-width: 800px) {
	#message .text_area .title { line-height: 3.2; }
	#message .text_area .text {
		margin-top: 16px;
		line-height: 3.2;
	}
	}
@media screen and (max-width: 500px) {
	#message { padding: 0 16px; }
	#message h2{ font-size:2.4rem; }
	#message h2 span{ font-size:3.2rem; }
	#message .text_area .title { font-size: 1.8rem; }
	#message .text_area dt { font-size: 1.8rem; }
	#message .text_area dt .size { font-size: 2.4rem }
	#message .text_area dd { font-size: 1.6rem; }
}


/*========/ hitsumabushi /========*/
#hitsumabushi {
	margin-top: 120px;
	color:#fff;
	background: url(../../img/background-01.jpg)center center / auto;
	background-position: 100% 30%;
	overflow: hidden;
	z-index: 0;
}
#hitsumabushi > div {
	padding:120px 0 0 ;
	align-items: center;
	text-align: center;
}
#hitsumabushi > div h2{ margin-left:80px; display:block; position: relative; z-index:10;}
#hitsumabushi > div h2 span , #hitsumabushi div h2 strong { color: #fff; }
#hitsumabushi > div > p {
	color: #fff;
	line-height: 2.4;
}
#hitsumabushi .hitsumabushi-image{ width:100%; margin:-82px 0 80px; }
#hitsumabushi .hitsumabushi-image img{ width:100%; }
#hitsumabushi > div .forhere {
	max-width:1400px;
	margin:0 auto;
	padding: 0 80px; 
	text-align: left;
	list-style: none;
}
#hitsumabushi > div .forhere > li {
	display:flex;
	gap:80px;
	align-items: center;
}
#hitsumabushi > div .forhere > li:nth-child(2n){ flex-direction: row-reverse; }
#hitsumabushi > div .forhere > li + li{ margin-top: 80px; }



#hitsumabushi > div .forhere > li .image { width: 60%; }
#hitsumabushi > div .forhere > li .image p {
	width: 100%;
	height: 24vw;
	overflow: hidden;
}
#hitsumabushi > div .forhere > li .image p img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}



/* youtube */
#hitsumabushi > div .forhere > li .youtube {
	position: relative;
	width: 100%;
	min-width: 55%;
	aspect-ratio: 16 / 9;
}
#hitsumabushi > div .forhere > li .youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



#hitsumabushi > div .forhere > li .name{ font-size: 2.4rem; }
#hitsumabushi > div .forhere > li .name span{
	margin-top: 10px;
	display: block;
	line-height: 1;
	font-size: 1.4rem;
}
#hitsumabushi > div .forhere > li .contents{
	line-height: 3.6rem;
	letter-spacing: .05rem;
}
#hitsumabushi > div .forhere > li .name + .contents{
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid #4c4c4c;
}
#hitsumabushi > div .forhere > li h4 {
	margin-top: 16px;
	font-size: 2.2rem;
	color: #fff;
}
#hitsumabushi > div .forhere > li ul { margin-top: 8px; }
#hitsumabushi > div .forhere > li ul li {
	display: inline;
	color: #fdfdfd;
	line-height: 1.8;
}
#hitsumabushi > div .forhere > li ul li + li:before { content: ' / '; }
#hitsumabushi > div .togo {
	text-align: left;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#hitsumabushi > div .togo > li {
	width: calc( (100% / 3) - 40px );
	margin-top: 80px;
}
#hitsumabushi > div .togo > li h4 {
	font-size: 2.2rem;
	color: #fff;
}
#hitsumabushi > div .togo > li p {
	margin-top: 8px;
	color: #fff;
}
#hitsumabushi > div .togo > li ul { margin-top: 8px; }
#hitsumabushi > div .togo > li ul li {
	display: inline;
	color: #fdfdfd;
	line-height: 1.8;
}
#hitsumabushi > div .togo > li ul li + li:before { content: ' / '; }
#hitsumabushi > div > div {
	margin-top: 80px;
	text-align: left;
}
#hitsumabushi > div > div p { color: #fff; }
#hitsumabushi > div > div p + p { margin-top: 8px; }


@media screen and (max-width: 1100px) {
	#hitsumabushi > div .forhere > li { display:block; }
	#hitsumabushi > div .forhere > li .image { width: 100%; }
	#hitsumabushi > div .forhere > li .image p { height: 32vw; }
	#hitsumabushi > div .forhere > li div:not(.image){
		max-width: 100%;
		width: 100%;
		margin-top: 20px;
	}
	/* youtube */
	#hitsumabushi > div .forhere > li .youtube { width: 100%; }
	#hitsumabushi > div .forhere > li div:not(.youtube){
		width: 100%;
		margin-top: 20px;
	}
}

@media screen and (max-width: 1000px) {
	#hitsumabushi { margin: 80px 0 0; }
	#hitsumabushi > div {
		margin: 80px auto;
		padding: 0;
	}
	#hitsumabushi > div h2{ margin-left: 40px; }
	#hitsumabushi .hitsumabushi-image{ margin:-82px 0 40px; }
	#hitsumabushi > div .forhere { padding: 0 40px; }
	#hitsumabushi > div .forhere > li .name + .contents {
		margin-top: 30px;
		padding-top: 20px;
	}
	#hitsumabushi > div .forhere > li .image p { height: 48vw; }
}
@media screen and (max-width: 800px) {
	#hitsumabushi > div > p { margin-top: 40px; }
	#hitsumabushi > div .forhere { display: block; }
	#hitsumabushi > div .forhere > li {
		width: calc( (100% / 1) - 0px );
		margin-top: 40px;
	}
	#hitsumabushi > div .togo { display: block; }
	#hitsumabushi > div .togo > li {
		width: calc( (100% / 1) - 0px );
		margin-top: 40px;
	}
	#hitsumabushi > div > div { margin-top: 40px; }
	#hitsumabushi > div .forhere > li .image p { height: 56vw; }
}
@media screen and (max-width: 500px) {
	#hitsumabushi > div .forhere { padding: 0 16px; }
	#hitsumabushi > div h2{ margin-left: 16px; }
	#hitsumabushi > div .forhere > li h4 { font-size: 1.8rem; }
	#hitsumabushi > div .togo > li h4 { font-size: 1.8rem; }
}


/*========/ concept /========*/
#concept {
	max-width: 1400px;
	margin: 0 auto;
	padding: 120px 80px 80px;
	color: #fff;
	background: url(../../img/background-01.jpg)center center / auto;
	background-position: 100% 30%;
	overflow: hidden;
	display: flex;
	flex-direction: row-reverse;
	gap: 80px;
}
#concept .text_area {
	max-width: 100%;
}
#concept .text_area h2 { letter-spacing: .5rem; }
#concept .text_area h2 span{ color: #fff; }
#concept .text_area .text { margin-top: 80px ; }
#concept .text_area .text .sentence li .fastidiousness_text {
	display: flex;
	gap: 40px;
}
#concept .text_area .text .sentence li .fastidiousness_text h3 img {
	min-width: 240px;
	width: 240px;
	margin-left: 16px;
}
#concept .text_area .text .sentence li .fastidiousness_text .copy { margin-bottom: 24px; }

#concept .text_area .text .dots-2 .slick-dots { text-align: right; }
#concept .text_area .text .dots-2 .slick-dots li { display: inline-block; }
#concept .text_area .text .dots-2 .slick-dots button {
	display: block;
	width: 4px;
	height: 4px;
	margin: 6px 10px;
	font-size: 0;
	padding: 0;
	border: 0;
	outline: none;
	cursor: pointer;
	background: #fff;
	border-radius: 50%;
}
#concept .text_area .text .dots-2 .slick-dots .slick-active button {
	background: #8b2222;
	width: 8px;
	height: 8px;
}


#concept .common-btn { margin-top: 40px; }
#concept .common-btn a{ color: #fff; }


@media screen and (max-width: 1400px) {
	#concept .text_area .text .sentence { min-width: 100%; }
}
@media screen and (max-width: 1300px) {
	#concept { display:block; }
	#concept .text_area { max-width: 100%; }
}
@media screen and (max-width: 1200px) {
	#concept #movie { width:100%; }
	#concept .text_area .text .sentence li .fastidiousness_text h3 img {
		min-width: 160px;
		width: 160px;
	}
}
@media screen and (max-width: 1000px) {
	#concept { 	padding: 0 40px 80px; }
	#concept .text_area .text{ margin-top: 40px; }
}
@media screen and (max-width: 800px) {
	#concept .text_area { display: block; }
	#concept .text_area .text .sentence { margin-bottom: 40px; }
	#concept .text_area .text .sentence li .fastidiousness_text { display: block; }
	#concept .text_area .text .sentence li .fastidiousness_text h3 { margin-bottom: 40px; }
	#concept .text_area .text .sentence li .fastidiousness_text h3 img { margin: 0 auto; }
	#concept .text_area .text .sentence li .fastidiousness_text .copy img { margin: 0 auto; }
}
@media screen and (max-width: 500px) {
	#concept { padding: 0 16px 80px; }
}


/*========/ gift /========*/
#gift {
	display: flex;
	justify-content: space-between;
	overflow: hidden;
	background: #8b2222;
	position: relative;
}
#gift h2 ,
#gift h2  span{ color: #fff; }
#gift h2 { letter-spacing: .5rem; }
#gift .image_area {
	max-width: 55%;
	margin-left: auto;
}
#gift .image_area img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#gift .text_area { margin: 80px 60px 50px 80px; }
#gift .text_area div{
	max-width: 520px;
	display: flex;
	justify-content: space-between;
	gap: 80px;
}
#gift .text_area .sentence {
	margin: 40px 20px 0 0;
	color: #fff;
	line-height: 2.4;
}
#gift .text_area > p {
	max-width: 518px;
	margin-top: 60px;
}
#gift .text_area > p a {
	display: block;
	transition: all .25s ease;
}
#gift .text_area > p a:hover { opacity: .6; }
#gift .text_area ul {
	margin-top: 6px;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	gap: 6px;
}
#gift .text_area ul li{
	width: calc((100% / 2) - 3px);
	max-width: 256px;
}
#gift .text_area ul li a {
	display: block;
	transition: all .25s ease;
}
#gift .text_area ul li a:hover { opacity: .6; }

@media screen and (max-width: 1200px) {
	#gift .text_area div { display: block; }
}
@media screen and (max-width: 1000px) {
	#gift { margin: 0; }
}
@media screen and (max-width: 800px) {
	#gift .image_area { display: none; }
	#gift .text_area { margin: 0; }
	#gift .text_area { padding: 80px 40px; }
}
@media screen and (max-width: 500px) {
	#gift .text_area { padding: 40px 16px; }
}


/*========/ locations /========*/
#locations {
	max-width: 1400px;
	margin: 0 auto 0 ;
	padding: 120px 80px;
	text-align: center;
	background: url(../../img/background-02.jpg)center center / auto;
	background-attachment: fixed;
	background-position: 100% 30%;
	overflow: hidden;
	z-index: 0;
}
#locations h3 {
	margin-top: 80px;
	text-align: left;
	position: relative;
}
#locations h3::after{
	content:"";
	width: 100%;
	height :1px;
	bottom: 28px;
	background-color: #e7d1b9;
	position: absolute;
}
#locations h3 strong {
	font-size: 2rem;
}
#locations h3 span {
	font-size: 1.4rem;
	color :#8b2222;
	display: block;
}
#locations .locations_list {
	text-align: left;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#locations .locations_list:after {
	width: calc( (100% / 3) - 24px );
	display: block;
	content: "";
}
#locations .locations_list > li {
	width: calc( (100% / 3) - 24px );
	margin-top: 40px;
}
#locations .locations_list > li .image {
	width: 100%;
	height: 260px;
	overflow: hidden;
}
#locations .locations_list > li .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .3s ease;
	-webkit-transition all .3s ease: ;
}
#locations .locations_list > li .image:hover img { filter:grayscale(100%); }
#locations .locations_list > li h4 {
	margin: 24px 0;
	font-size: 1.8rem;
	font-weight: 600;
}
#locations .locations_list > li h4 a {
	background: linear-gradient(#111, #111) bottom right / 100% 1px no-repeat;
	transition: background .25s;
}
#locations .locations_list > li h4 a:hover { background-size: 0 1px; }
#locations .locations_list > li .l-sns {
	margin: 8px 0;
	list-style: none;
	display: flex;
}
#locations .locations_list > li .l-sns li:not(:last-child) { padding-right: 16px; }
#locations .locations_list > li .l-sns .demae a img { width: 89px; }
#locations .locations_list > li .l-sns .line a img { width: 169px; }
#locations .locations_list > li .l-sns .uber a img { width: 96px; }
#locations .locations_list > li .info {
	margin-top: 16px;
	list-style: none;
}
#locations .locations_list > li .info li a {
	display: block;
	padding: 8px;
	font-size: 1.4rem;
	text-align:center;
	background-color: #fffaf5;
	border: 1px solid #e7d1b9;
	border-radius: 8px;
	transition: all .25s ease;
}
#locations .locations_list > li .info li + li { margin-top: 8px; }
#locations .locations_list > li .info li a:hover {
	color: #fff;
	background-color: #8b2222;
	border: 1px solid #8b2222;
}
#locations .locations_list > li .info .tel_btn { display: none; }
#locations .common-btn {
	margin-top: 80px;
	display: flex;
	justify-content: right;
}

#locations .otp_shop {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#locations .otp_shop:after {
	width: calc( (100% / 3) - 24px );
	display: block;
	content: "";
}
#locations .otp_shop > li {
	width: calc( (100% / 3) - 24px );
	margin-top: 40px;
}
#locations .otp_shop .locations_list:after {
	width: calc( (100% / 1) - 0px );
	display: block;
	content: "";
}
#locations .otp_shop .locations_list > li {
	width: calc( (100% / 1) - 0px );
	margin-top: 40px;
}

@media screen and (max-width: 1444px) {
	#locations .locations_list:after { width: calc( (100% / 2) - 32px ); }
	#locations .locations_list > li { width: calc( (100% / 2) - 32px ); }
	#locations .otp_shop:after { width: calc( (100% / 2) - 32px ); }
	#locations .otp_shop > li { width: calc( (100% / 2) - 32px ); }
}
@media screen and (max-width: 1000px) {
	#locations { padding: 120px 40px 120px; }
	#locations .common-btn { margin-top: 40px; }
}
@media screen and (max-width: 900px) {
	#locations .locations_list:after { width: calc( (100% / 1) - 0px ); }
	#locations .locations_list > li { width: calc( (100% / 1) - 0px ); }
	#locations .locations_list > li h4 { margin: 8px 0; }
	#locations .locations_list > li .info { margin-top: 8px; }
	#locations .otp_shop:after { width: calc( (100% / 1) - 0px ); }
	#locations .otp_shop h3 { margin-top: 60px; }
	#locations .otp_shop > li { width: calc( (100% / 1) - 0px ); }
}
@media screen and (max-width: 800px) {
	#locations .locations_list > li .info .tel_btn { display: block; }
}
@media screen and (max-width: 500px) {
	#locations { padding: 80px 16px 80px; }
}



/*========/ recruit /========*/
#recruit {
	max-width: 1480px;
	margin: 120px auto 0;
	padding: 0 160px 80px 80px;
	text-align: center;
}
#recruit > div {
	padding: 180px 0 40px 80px;
	margin-top: -80px;
	background-color: #fffaf5;
	display: flex;
	align-items: center;
}
#recruit > div div {
	width: 40%;
	text-align: left;
}
#recruit > div div h3 {
	margin-bottom: 40px;
	font-size: 2.2rem;
	color: #8b2222;
}
#recruit > div div .common-btn { margin-top: 40px; }
#recruit > div .image {
	width: 60%;
	height: 400px;
	overflow: hidden;
	right: -80px;
	position: relative;
}
#recruit > div .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


@media screen and (max-width: 1300px) {
	#recruit { padding: 0 80px 120px 80px; }
	#recruit > div {
		padding: 180px 80px 0 80px;
		display: block;
	}
	#recruit > div div {
		width: 100%;
		text-align: center;
	}
	#recruit > div .image {
		width: 100%;
		bottom: -40px;
		right: 0;
	}
}
@media screen and (max-width: 1000px) {
	#recruit { padding: 0 40px 120px 40px; }
}
@media screen and (max-width: 800px) {
	#recruit > div { padding: 180px 40px 0 40px; }
	#recruit > div .image { height: 320px; }
}
@media screen and (max-width: 500px) {
	#recruit {
		margin: 80px auto 0;
		padding: 0 16px 120px 16px;
	}
	#recruit > div { padding: 180px 16px 0 16px; }
	#recruit > div .image { height: 240px; }
}


